.accordion ul {
    background-image: url("https://placehold.it/1x1");
  }
  
  @media screen and (min-width:769px) {
    .accCont[data-grid~=container] {
        max-width: calc(1600px + 10%);
        margin: 0 auto;
        padding-left: 5%;
        padding-right: 5%;
        padding-bottom: 40px;
        padding-top: 120px;
    }
  }
  
  .grey-c {
    color: #c8c8c8;
  }
  
  .accordion ul li.initial:nth-child(1) {
    background-image: url("https://compass-ssl.xbox.com/assets/81/04/81048de0-a296-4038-8817-31f638ffd15c.jpg?n=Accordion-Closed-1084_Assassins-Creed-Valhalla_320x800.jpg");
  }
  .accordion ul li.initial:nth-child(2) {
    background-image: url("https://compass-ssl.xbox.com/assets/4e/17/4e174d8e-7369-4a38-bcc8-0061f68aa64c.jpg?n=Accordion-Closed-1084_The-Ascent_320x800.jpg");
  }
  .accordion ul li.initial:nth-child(3) {
    background-image: url("https://compass-ssl.xbox.com/assets/fc/70/fc70400e-a6b1-4897-815a-d2f1cde50801.jpg?n=X1X_Accordion-Closed-1084_Desitny-2_320x800.jpg");
  }
  .accordion ul li.initial:nth-child(4) {
    background-image: url("https://compass-ssl.xbox.com/assets/96/16/9616b374-12a3-4f14-a683-939184862266.jpg?n=X1X_Accordion-Closed-1084_NBA2K21-Mamba-Forever_320x800.jpg");
  }
  .accordion ul li.initial:nth-child(5) {
    background-image: url("https://compass-ssl.xbox.com/assets/38/d5/38d5274b-d3df-4779-8a97-680f79e151f6.jpg?n=Accordion-Closed-1084_Watch-Dogs-Legion_320x800.jpg");
  }
  
  @media screen and (max-width: 1083px) {
    .accordion ul li.initial:nth-child(1) {
        background-image: url("https://compass-ssl.xbox.com/assets/8f/34/8f343e58-6d41-410e-af94-4a64fae16733.jpg?n=Accordion-Closed-768_Assassins-Creed-Valhalla_904x290.jpg");
    }
    .accordion ul li.initial:nth-child(2) {
        background-image: url("https://compass-ssl.xbox.com/assets/a1/de/a1de96d3-bffd-4caa-a66e-3bea2fc88797.jpg?n=Accordion-Closed-768_The-Ascent_904x290.jpg");
    }
    .accordion ul li.initial:nth-child(3) {
        background-image: url("https://compass-ssl.xbox.com/assets/be/09/be090f30-6e3b-4068-852a-5d689194f223.jpg?n=X1X_Accordion-Closed-768_Desitny-2_904x290.jpg");
    }
    .accordion ul li.initial:nth-child(4) {
        background-image: url("https://compass-ssl.xbox.com/assets/cb/4a/cb4ab407-eea3-467b-a3c7-82d1e3cbacf1.jpg?n=X1X_Accordion-Closed-768_NBA2K21-Mamba-Forever_904x290.jpg");
    }
    .accordion ul li.initial:nth-child(5) {
        background-image: url("https://compass-ssl.xbox.com/assets/20/cb/20cb68da-4325-4eed-9903-2acdaea0d39b.jpg?n=Accordion-Closed-768_Watch-Dogs-Legion_904x290.jpg");
    }
  }
  
  @media screen and (max-width: 767px) {
    .accordion ul li.initial:nth-child(1) {
        background-image: url("https://compass-ssl.xbox.com/assets/b5/a9/b5a9819a-3cab-494f-9331-8b41143b7b83.jpg?n=Accordion-Closed-0_Assassins-Creed-Valhalla_640x256.jpg");
    }
    .accordion ul li.initial:nth-child(2) {
        background-image: url("https://compass-ssl.xbox.com/assets/e0/34/e0342de8-1d9c-4ece-9d09-aeb32c684b0c.jpg?n=Accordion-Closed-0_The-Ascent_640x256.jpg");
    }
    .accordion ul li.initial:nth-child(3) {
        background-image: url("https://compass-ssl.xbox.com/assets/11/91/11915c4b-af82-4c9a-8dfa-d72457995437.jpg?n=X1X_Accordion-Closed-0_Desitny-2_640x256.jpg");
    }
    .accordion ul li.initial:nth-child(4) {
        background-image: url("https://compass-ssl.xbox.com/assets/42/85/42853f29-0eb6-4b80-9266-eeac4016d7c5.jpg?n=X1X_Accordion-Closed-0_NBA2K21-Mamba-Forever_640x256.jpg");
    }
    .accordion ul li.initial:nth-child(5) {
        background-image: url("https://compass-ssl.xbox.com/assets/9d/82/9d82e1f3-7161-4a18-a898-7f6a5f1cb238.jpg?n=Accordion-Closed-0_Watch-Dogs-Legion_640x256.jpg");
    }
  }
  
  
  /**************************************/
  
  .accordion ul:focus {
    outline: 1px solid #fff;
  }
  
  .accordion ul {
    width: 100%;
    display: inline-table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    background-size: cover;
  }
  
  .accordion ul li {
    display: table-cell;
    vertical-align: bottom;
    position: relative;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    transition: all 500ms ease;
  }
  
  .accordion ul li.initial {
    background-size: 100% 100%;
    /*-webkit-transition: background-size .25s ease-out;
              -moz-transition: background-size .25s ease-out;
               -o-transition: background-size .25s ease-out;
               -ms-transition: background-size .25s ease-out;
               transition: background-size .25s ease-out; */
  }
  
  .accordion ul li.initial:hover {
    background-size: 120% 120%;
    /* -webkit-transition: background-size .65s ease-in;      
               -moz-transition: background-size .65s ease-in;
               -o-transition: background-size .65s ease-in;
             -ms-transition: background-size .65s ease-in;      
             transition: background-size .65s ease-in; */
  }
  
  .accordion ul li:not(.expanded):focus>.mainCont,
  .accordion ul li:not(.expanded):active>.mainCont {
    outline: 2px dashed #000;
  border: 2px dashed #fff;
  }
  
  .accordion ul li>.mainCont {
    display: block;
    height: 41.65vw;
    width: 100%;
    position: relative;
    z-index: 3;
    vertical-align: bottom;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    font-family: SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif;
    transition: all 200ms ease;
    display: block;
    overflow: hidden;
  }
  
  
  /**************/
  
  .accordion ul li .mainCont .c-paragraph-3 strong {
    letter-spacing: 4px;
  }
  
  .accordion ul li.contracted .mainCont {
    background: rgba(0, 0, 0, 0.5);
  }
@media screen and (max-width: 539px){
    .accordion ul li.contracted .mainCont {
        background: rgba(0, 0, 0, 0.4);
    }
}
  
  .accordion ul li.expanded .mainCont {
    background: none;
  }
  
  .accordion ul:hover li.expanded:hover .mainCont {
    cursor: default;
  }
  
  .accordion ul:hover li:hover .mainCont {
    background: none;
    cursor: pointer;
  }
  
  .accordion .mainCont .c-heading-2 {
    padding-top: 10px;
    /*white-space: nowrap;*/
  }
  
  .accordion ul li.expanded .content {
    color: #000;
    display: block;
    margin-left: 11%;
    width: 25vw;
  }
  
  @media (min-width: 1084px) and (max-width: 1200px) {
    .accordion ul li.expanded .content {
        width: 26vw;
    }
  }
  
  .accordion ul li.expanded .content.right {
    float: right;
    margin-right: 11%;
    margin-left: 0;
  }
  
  .accordion ul li .content {
    display: none;
  }
  
  .accordion ul li span p {
    position: absolute;
    width: 30em;
    height: auto;
    bottom: 5%;
    left: 6px;
    text-indent: 1em;
    padding: 0;
    margin: 0;
    color: #fff;
    font-weight: 600;
    letter-spacing: 4px;
    text-transform: uppercase;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
@media screen and (max-width: 640px) {
  .accordion ul li span p {
    letter-spacing: 2px;
  }
}
@media screen and (max-width: 480px) {
    .accordion ul li span p {
      letter-spacing: normal;
    }
  }
  .accordion ul li .expandBtn {
    width: 16px;
    position: absolute;
    bottom: 5%;
    left: 12px;
  }
  
  .accordion ul li.initial span p,
  .accordion ul li.expanded span p,
  .accordion ul li.initial .expandBtn,
  .accordion ul li.expanded .expandBtn {
    display: none;
  }
  
  .expanded {
    width: 100%;
  }
  
  .initial {
    width: 20%;
  }
  
  .btnClose {
    width: 22px;
    position: relative;
    z-index: 100;
    left: 98%;
    margin-top: 12px;
    background-color: rgba(0, 0, 0, .6);
    display:block;
  }

  .btnClose:focus {
    border: 1px dashed #fff;
    outline: 1px dashed #000;
  }
  
  @media screen and (min-width: 1084px) {
    .contracted {
        width: 4.45%;
    }
    .btnClose {
        left: 96%;
    }
    .accordion .content {
        margin-top: 1vw;
    }
    .accordion ul li.expanded span p {
        right: -31%;
        left: auto;
    }
  }
  
  @media screen and (min-width: 1400px) {
    .contracted {
        width: 3.3%;
    }
    .btnClose {
        left: 97%;
    }
    .accordion .content {
        margin-top: 6vw;
    }
    .accordion ul li.expanded span p {
        right: -26%;
        left: auto;
    }
  }
  
  @media screen and (min-width: 1600px) {
    .contracted {
        width: 3%;
    }
    .btnClose {
        left: 98%;
    }
    .accordion .content {
        margin-top: 10vw;
    }
    .accordion ul li.expanded span p {
        right: -23%;
        left: auto;
    }
  }
  
  .initial .btnClose,
  .contracted .btnClose {
display:none;
  }
  
  .btnClose img {
    cursor: pointer;
  }
  
  .svgBorder {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  
  .logoImg {
    margin: 0 auto;
    position: absolute;
    /*bottom: 56px;*/
    bottom: 8%;
    margin-left: 1.8vw;
    width: 77%;
    text-align: center;
  }
  
  .logoImg img {
    width: 100%;
    display: table;
  }
  
  .logoImg .seeDetailsBtn,
  .logoImg p {
    display: none;
  }
  
  .accordion ul li:hover .logoImg .seeDetailsBtn {
    display: inline-block;
    width: 20px;
    margin-right: 15px;
  }
  
  .accordion ul li .logoImg p {
    text-transform: uppercase;
  }
  
  .accordion ul li:hover .logoImg p {
    display: inline-block;
    padding-top: 32px;
    padding-top: 12.9%;
    font-weight: 400;
    letter-spacing: 0.17em;
  }
  
  .expanded .logoImg,
  .contracted .logoImg {
    display: none;
  }
  
  .accordion .c-action-trigger {
    /*position: relative;
    top: -5px;*/
    padding: 10px 3px 7px 0;
  }
  /*
  .accordion .c-action-trigger.c-glyph::after,
  .accordion .c-action-trigger.c-glyph::before {
    font-family: MWF-MDL2;
    display: inline-block;
    top: -2px;
    position: relative;
  }
  */
  
  /********** mobile ***************/
  
  @media screen and (max-width: 1083px) {
    .logoImg {
        margin-left: 6vw;
        width: 33%;
        bottom: 7vw;
    }
    .logoImg>div {
        position: absolute;
        right: -150%;
        bottom: 7vw;
    }
    .logoImg .seeDetailsBtn {
        display: inline-block;
        width: 20px;
        margin-right: 15px;
    }
    .logoImg p {
        display: inline-block;
        margin-right: 15px;
    }
    .accordion ul li:hover .logoImg p {
        padding-top: 3px;
    }
    .accordion {
        height: auto;
    }
    .accordion ul li {
        background-size: cover !important;
    }
    .accordion ul li,
    .accordion ul li:hover,
    .accordion ul:hover li,
    .accordion ul:hover li:hover {
        position: relative;
        display: table;
        table-layout: fixed;
        width: 100%;
        -webkit-transition: none;
        transition: none;
    }
    .accordion ul li span p {
        position: absolute;
        width: 30em;
        height: auto;
        bottom: 27%;
        left: 15%;
        text-indent: 1em;
        padding: 0;
        margin: 0;
        /*color: #acacac;*/
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .accordion ul li .expandBtn {
        bottom: 34%;
        left: 8.33%;
    }
    .accordion ul li.expanded>.mainCont {
        height: 100vw;
    }
    .accordion ul li.initial>.mainCont {
        height: 28.3vw;
    }
    .accordion ul li.initial:hover {
        background-size: cover;
    }
    .accordion ul li .mainCont {
        background: none;
    }
    .accordion ul li.contracted>.mainCont {
        height: 44px;
    }
    .accordion ul li.expanded .content {
        margin: 0 8.33%;
        width: auto;
        position: absolute;
        bottom: 9%;
    }
    .accordion ul li.expanded .content.right {
        float: none;
        margin-left: 11%;
        margin-right: 0;
    }
    .svgBorder {
        width: 1px;
        height: auto;
        max-height: 87vw;
        position: absolute;
        z-index: 99;
        top: auto;
        left: 0px;
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .btnClose {
        left: 85vw;
        top: 0;
    }
  }
  
  @media screen and (max-width: 767px) {
    .accCont[data-grid~=container] {
        padding-left: 5%;
        padding-right: 5%;
    }
    .accordion ul li.initial>.mainCont {
        height: 30.6vw;
    }
    .accordion ul li.expanded .content {
        bottom: 7%;
    }
    .btnClose {
        left: 80vw;
        top: 0;
    }
  }
  
  @media screen and (max-width: 540px) {
    .accordion ul li span p {
        position: absolute;
        width: 20em;
        height: auto;
        bottom: 27%;
        left: 15%;
        text-indent: 1em;
        padding: 0;
        margin: 0;
        /*color: #acacac;*/
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .accordion ul li.contracted>.mainCont {
        height: 60px;
    }
  }
  
  .accCont sup {
    font-size: 0.4em;
    top: -0.8em;
  }
  
  
  /* aspect ratio fix, SGM 6-2020*/
  
  @media screen and (min-width: 1084px) and (max-width: 1799px) {
    .accordion ul li>.mainCont {
        height: 44.47vw;
    }
  }
  
  @media screen and (min-width: 1800px) {
    .accordion ul li>.mainCont {
        height: 800px
    }
  }
  
  
  /* END aspect ratio fix, SGM 6-2020*/
  
  
  .lightboxclosebutton {
    width: 41px;
    height: 41px;
  }
  
  .accordion .c-group {
    padding-top: 10px;
  }
  .accordion .c-group a {
    vertical-align: middle;
  }
  .accordion .c-group a.c-action-trigger span {
    vertical-align: middle;
  }
  .accordion .c-group a:first-of-type {
    height: 43px;
  }
  .accordion a.c-call-to-action:not(.glyph-play):after {
    margin-top: 4px;
  }
  @media screen and (max-width: 767px) {
  .accordion .expanded p.c-paragraph-3 {
    padding: 6px 0 0;
  }
  }
  
  /* preloading bgimages to avoid black flash */
  body::after{
   position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
   content:url(https://compass-ssl.xbox.com/assets/0b/56/0b56dea4-fac2-4faf-a0f4-41fdf1704ea8.jpg?n=Accordion-Open-1084_Assassins-Creed-Valhalla_1600x800.jpg) 
   url(https://compass-ssl.xbox.com/assets/fc/fd/fcfd7ed3-dc80-4610-9547-ada76cadb36e.jpg?n=Accordion-Open-1084_The-Ascent_1600x800.jpg) 
   url(https://compass-ssl.xbox.com/assets/49/a4/49a47256-95af-4415-9ead-b4027c7b91ba.jpg?n=X1X_Accordion-Open-1084_Desitny-2_1600x800.jpg) 
   url(https://compass-ssl.xbox.com/assets/54/bd/54bd3db0-dc8d-46b3-b1b9-bb585d30c33f.jpg?n=Accordion-Open-1084_NBA2K21_1600x800.jpg) 
   url(https://compass-ssl.xbox.com/assets/45/ab/45ab383b-2278-4a76-ac68-8199d2a8513d.jpg?n=Accordion-Open-1084_Watch-Dogs-Legion_1600x800.jpg);
  }
